Subject: Re: - revert-8139too-clean-up-i-o-remapping.patch removed from -mm tree

From: Jeff Garzik <[email-masked]>
Date: Sun, 16 Sep 2007 05:46:13 -0400

[email-masked] wrote:
> The patch titled
>      revert "8139too: clean up I/O remapping"
> has been removed from the -mm tree.  Its filename was
>      revert-8139too-clean-up-i-o-remapping.patch
> 
> This patch was dropped because it was merged into mainline or a subsystem tree
> 
> ------------------------------------------------------
> Subject: revert "8139too: clean up I/O remapping"
> From: Andrew Morton <[email-masked]>
> 
> Revert git-netdev-all's 9ee6b32a47b9abc565466a9c3b127a5246b452e5.  Michal was
> getting oopses.
> 
> Cc: Michal Piotrowski <[email-masked]>
> Cc: Jeff Garzik <[email-masked]>
> Signed-off-by: Andrew Morton <[email-masked]>

Shit!

Thanks for reminding me that I need to fix that up before it goes 
upstream with the rest of net-2.6.24.

	Jeff